version: "3"

services:
  frpc:
    image: lianshufeng/frp:frpc
    working_dir: /opr/frp
    volumes:
      - ./:/opr/frp
      # - "./frpc.ini:/opt/frp/frpc.ini"
      # - "./logs:/opt/frp/logs"
    container_name: frpc
    restart: always
    command: -c ./frpc.toml
    # environment:
      # - entrypoint=./frpc -c frpc.ini
    # networks:
      # - ms    
# networks:
  # ms:
   # external: true